App As appinfo:
    BackEnabled: =true
    OnStart: |-
        =//ClearCollect(conversation, splatennamen definieren)
        // https://learn.microsoft.com/en-us/power-platform/power-fx/reference/function-clear-collect-clearcollect
        // fürllen mit collect
        
        
        ClearCollect(
            gptconv,
            {
                Sys: "Jane Eyre",
                you: "Charlotte Brontë",
                assi: "asdf"
            }
        )
    Theme: =PowerAppsTheme

    Host As hostControl.DefaultHostControlVariant:
        OnCancel: =false
        OnEdit: =false
        OnNew: =false
        OnSave: =false
        OnView: =false

